@charset "utf-8";
/* おやつシリーズコンテンツ用 */

/* おやつシリーズ共有 */
.section-fv picture img {
	width: 100%;
}
.section-ttl {
	font-size: 2rem;
	line-height: 1.4;
	font-weight: 700;
	position: relative;
}
.complete-text {
	font-size:  1.11rem;
	line-height: 1.75;
	font-weight: 700;
}
.w-maxcotent {
	width: max-content;
	max-width: 100%;
	margin-right: auto;
	margin-left: auto;
}
.howtomake-balloon {
	position: relative;
  border-radius: 13px;
  color: #fff;
  font-size: 16px;
  line-height: 1.35;
  padding: 0.75rem;
  text-align: center;
}
.howtomake-balloon-wrap {
	padding-left: 1.44rem;
	position: relative;
	width: max-content;
	max-width: 100%;
}
.howtomake-balloon-wrap::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 1.44rem;
	height: 100%;
}
.mix-box {
	display: flex;
	align-items: center;
	justify-content: center;
}
.howtomake-wrap {
	position: relative;
}
.howtomake-wrap:not(:last-child) {
	margin-bottom: 2.22rem;
}
.howtomake-wrap:not(:last-child)::after {
	content: '';
	position: absolute;
	bottom: -2rem;
	right: 0;
	left: 0;
	margin: auto;
	width: 2.22rem;
	height: 1.72rem;
}
.howtomake-box {
	position: relative;
	display: flex;
	flex-wrap: wrap;
}
.howtomake-img, .howtomake-text {
	width: 100%;
}
.howtomake-text {
	font-size: 1.11rem;
	line-height: 1.4;
	padding: 1rem;
	display: flex;
	align-items: center;
}
.howtomake-number {
	border-radius: 50%;
	font-size: 18px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  width: 2rem;
  height: 2rem;
  color: #fff;
  position: absolute;
  top: 0;
  left: 0;
  transform: translateX(-50%) translateY(-50%);
}
.recipe-wrap {
	background-color: #fff;
	padding: 1rem;	
}
.br-1_11 {
	border-radius: 1.11rem;
}
.arrange-img {
	border-radius: 8px;
}
.recipe-name {
	font-size: 1.75rem;
	line-height: 1.2;
}
.recipe-desc ol {
	padding-left: 0;
  list-style-type: none;
  counter-reset: item;
}
.recipe-desc ol li {
	padding-left: 1.55rem;
  line-height: 1.6;
  position: relative;
}
.recipe-desc ol li::before {
	counter-increment: item;
  content: counter(item)'.';
  position: absolute;
  top: -1px;
  left: 2px;
  font-size: 1.11rem;
  font-family: 'Zen Maru Gothic', sans-serif;
}
.recipe-desc li:not(:last-child) {
	padding-bottom: 1rem;
}
.recipe-desc dt {
	max-width: 78px;
	text-align: center;
	padding: 1px 10px 2px;
	border-radius: 15px;
	color: #fff;
	font-weight: 500;
	margin-bottom: .75rem;
}
.recipe-desc dd {
	font-weight: 500;
	margin-bottom: 0;
}
.howtomake-movie-ttl {
	font-size: 1.5rem;
	line-height: 1.4;
	margin-bottom: 1.06rem;
	padding-left: 0.5em;
}
.howtomake-movie-ttl span {
	position: relative;
	display: inline-block;
}
.movie-acc-1::before, .movie-acc-1::after {
	content: '';
	position: absolute;
	bottom: 1px;
	width: 2px;
	height: 1em;
	border-radius: 4px;
}
.movie-acc-1::before {
	left: -.75em;
	transform: rotate(-30deg);
}
.movie-acc-1::after {
	right: -.25em;
	transform: rotate(30deg);
}
.movie-acc-2::before, .movie-acc-2::after {
	content: '';
	position: absolute;
	bottom: 0;
	width: 2px;
	height: .75em;
	border-radius: 4px;
}
.movie-acc-2::before {
	left: -1em;
	transform: rotate(-41deg);
}
.movie-acc-2::after {
	right: -.5em;
	transform: rotate(41deg);
}
.yasashiku_ice-contents .movie-acc-1::before, .yasashiku_ice-contents .movie-acc-1::after,
.yasashiku_ice-contents .movie-acc-2::before, .yasashiku_ice-contents .movie-acc-2::after {
	background-color: #E15513;
}
.yasashiku_yokan-contents .movie-acc-1::before, .yasashiku_yokan-contents .movie-acc-1::after,
.yasashiku_yokan-contents .movie-acc-2::before, .yasashiku_yokan-contents .movie-acc-2::after {
	background-color: #8DAA65;
}
.yasashiku_annin-contents .movie-acc-1::before, .yasashiku_annin-contents .movie-acc-1::after,
.yasashiku_annin-contents .movie-acc-2::before, .yasashiku_annin-contents .movie-acc-2::after {
	background-color: #E22C3A;
}
.yasashiku_choco-contents .movie-acc-1::before, .yasashiku_choco-contents .movie-acc-1::after,
.yasashiku_choco-contents .movie-acc-2::before, .yasashiku_choco-contents .movie-acc-2::after {
	background-color: #643222;
}
.yasashiku_mango-contents .movie-acc-1::before, .yasashiku_mango-contents .movie-acc-1::after,
.yasashiku_mango-contents .movie-acc-2::before, .yasashiku_mango-contents .movie-acc-2::after {
	background-color: #DA5710;
}
.yasashiku_houzicha-contents .movie-acc-1::before, .yasashiku_houzicha-contents .movie-acc-1::after,
.yasashiku_houzicha-contents .movie-acc-2::before, .yasashiku_houzicha-contents .movie-acc-2::after {
	background-color: #B2581B;
}
.yasashiku_ringo-contents .movie-acc-1::before, .yasashiku_ringo-contents .movie-acc-1::after,
.yasashiku_ringo-contents .movie-acc-2::before, .yasashiku_ringo-contents .movie-acc-2::after {
	background-color: #6AC33E;
}
.yasashiku_ice-contents .howtomake-movie-ttl {
	color: #E15513;
}
.yasashiku_yokan-contents .howtomake-movie-ttl {
	color: #8DAA65;
}
.yasashiku_annin-contents .howtomake-movie-ttl {
	color: #E22C3A;
}
.yasashiku_choco-contents .howtomake-movie-ttl {
	color: #643222;
}
.yasashiku_mango-contents .howtomake-movie-ttl {
	color: #DA5710;
}
.yasashiku_houzicha-contents .howtomake-movie-ttl {
	color: #B2581B;
}
.yasashiku_ringo-contents .howtomake-movie-ttl {
	color: #6AC33E;
}
.movie-wrap {
	position: relative;
  width: 94%;
  margin-right: auto;
  margin-left: auto;
  padding-top: 56.25%;
  border-radius: 5px;
  outline-offset: -2px;
}
.yasashiku_ice-contents .movie-wrap {
	box-shadow: 0 0 0 5px #E15513;
	outline: 2px solid #e15513;
}
.yasashiku_yokan-contents .movie-wrap {
	box-shadow: 0 0 0 5px #8DAA65;
	outline: 2px solid #8DAA65;
}
.yasashiku_annin-contents .movie-wrap {
	box-shadow: 0 0 0 5px #E22C3A;
	outline: 2px solid #E22C3A;
}
.yasashiku_choco-contents .movie-wrap {
	box-shadow: 0 0 0 5px #643222;
	outline: 2px solid #643222;
}
.yasashiku_mango-contents .movie-wrap {
	box-shadow: 0 0 0 5px #DA5710;
	outline: 2px solid #DA5710;
}
.yasashiku_houzicha-contents .movie-wrap {
	box-shadow: 0 0 0 5px #B2581B;
	outline: 2px solid #B2581B;
}
.yasashiku_ringo-contents .movie-wrap {
	box-shadow: 0 0 0 5px #6AC33E;
	outline: 2px solid #6AC33E;
}
.movie-wrap iframe {
	position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
.timing-round {
  width: 130px;
  height: 130px;
  max-width: 100%;
  padding: 5px;
  font-size: 16px;
	line-height: 1.47;
	color: #fff;
	font-weight: 500;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	border-radius: 50%;
	margin-right: auto;
	margin-left: auto;
}
@media all and (min-width: 576px) {
	.howtomake-balloon {
    font-size: 1.5rem;
  }
  .howtomake-box {
  	flex-wrap: nowrap;
  }
	.howtomake-img {
		width: 40%;
	}
	.howtomake-wrap:not(:last-child)::after {
		right: auto;
    left: 3.75rem;
  }
  .recipe-box {
  	padding: 1rem;
  }
  .recipe-wrap {
  	padding: 1.75rem;
  }
  .howtomake-movie-ttl {
		font-size: 1.6rem;
	}
	.howtomake-movie-ttl {
	  margin-bottom: 2.2rem;
	}
	.movie-wrap {
	  border-radius: 0.58rem;
	}
	.yasashiku_ice-contents .movie-wrap {
		box-shadow: 0 0 0 1.11rem #E15513;
	}
	.yasashiku_yokan-contents .movie-wrap {
		box-shadow: 0 0 0 1.11rem #8DAA65;
	}
	.yasashiku_annin-contents .movie-wrap {
		box-shadow: 0 0 0 1.11rem #E22C3A;
	}
	.yasashiku_choco-contents .movie-wrap {
		box-shadow: 0 0 0 1.11rem #643222;
	}
	.yasashiku_mango-contents .movie-wrap {
		box-shadow: 0 0 0 1.11rem #DA5710;
	}
	.yasashiku_houzicha-contents .movie-wrap {
		box-shadow: 0 0 0 1.11rem #B2581B;
	}
	.yasashiku_ringo-contents .movie-wrap {
		box-shadow: 0 0 0 1.11rem #6AC33E;
	}
}
@media all and (min-width: 768px) {
	.howtomake-number {
		font-size: 1.777rem;
		width: 2.88rem;
		height: 2.88rem;
	}
	.howtomake-wrap:not(:last-child)::after {
    left: 5.5rem;
  }
  .timing-round {
		width: 175px;
		height: 175px;
		font-size: 1.27rem;
	}
}
@media all and (min-width: 992px) {
	.section-ttl {
		font-size: 2.77rem;
	}
	 .howtomake-balloon {
		font-size: 2.22rem;
		padding: 1.38rem;
	}
	.howtomake-img {
		width: 32%;
	}
	.howtomake-text {
		padding: 1.25rem 3rem;
	}
	.howtomake-wrap:not(:last-child)::after {
    left: 4.5rem;
  }
  .recipe-box {
  	padding: 2rem;
  }
  .recipe-name {
  	font-size: 2.22rem;
  }
  .howtomake-movie-ttl {
		font-size: 2.22rem;
	}
	.movie-acc-1::before, .movie-acc-1::after, .movie-acc-2::before, .movie-acc-2::after {
		width: 4px;
	}
  .recipe-wrap {
  	padding: 2.75rem;
  }
}
@media all and (min-width: 1200px) {
	.howtomake-text {
		padding: 1.66rem 4.44rem;
	}
	.howtomake-wrap:not(:last-child)::after {
    left: 5rem;
  }
  .howtomake-img {
    width: 38%;
  }
  .recipe-wrap {
  	padding: 4.16rem;
  }
}
@media all and (min-width: 1400px) {
	.howtomake-wrap:not(:last-child)::after {
    left: 4.25rem;
  }
}
/* //おやつシリーズ共有 */

/* アイスtoムース */
.color-livelyblue {
	color: #00B0E6;
}
.ice-contents.section-oyatsuintro {
	background-color: #00B0E6;
}
.ice-contents.section-nutrition {
	background-color: #1C5099;
}
.ice-contents.section-recipe, .ice-contents .howtomake-box {
	background-color: #FFFFD7;
}
.compare-box {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.market-ice {
	font-size: 5vw;
	font-weight: 700;
	text-align: center;
	width: 39%;
}
.compare-item {
	max-width: 40%;
}
.compare-imgwrap {
	background-color: rgba(0, 176, 240, .3);
	position: relative;
}
.compare-imgwrap.before-triangle::before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	margin: auto;
	transform: translateY(-80%);
	width: 36px;
	height: 21px;
	background: url(../images/products/yasashiku_oyatsu/yasashiku_ice/triangle.svg) no-repeat center center/contain;
}
.elapsed-time {
	padding: 0px 5px;
	font-size: 12px;
  min-width: 52px;
  font-weight: 500;
	border-radius: 16px;
	color: #fff;
	background-color: #00B0E6;
}
.after30min-box {
	border-radius: 1.11rem;
	background-color: #00B0E6;
	padding: 1rem;
	display: flex;
	flex-wrap: wrap;
	position: relative;
}
.after30min-box::before {
	content: '';
	position: absolute;
	top: 0;
	left: 16%;
	transform: translateY(-100%);
	width: 66px;
	height: 40px;
	background: url(../images/products/yasashiku_oyatsu/yasashiku_ice/tale-water.svg) no-repeat bottom left/contain;
}
.animal-compare {
	margin-bottom: -1rem;
}
.after30min-text {
	font-size: 1.15rem;
	line-height: 1.5;
	font-weight: 900;
}
.after30min-left, .after30min-right {
	width: 100%;
}
.ice-contents .white-balloon {
	position: relative;
  padding: 0 1.5rem 3.5rem;
  width: max-content;
  max-width: 100%;
  margin: 0 auto 0;
}
.ice-contents .white-balloon::after {
	content: '';
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	width: 100%;
	height: 60px;
	background: url(../images/products/yasashiku_oyatsu/yasashiku_ice/balloonline_white.svg) no-repeat center center/contain;
}
.ice-mousse-wrap {
	display: flex;
	column-gap: 2.22rem;
}
.color-orange {
	color: #E15513;
}
.ice-contents .howtomake-balloon, .ice-contents .howtomake-number,
.ice-contents .recipe-desc dt {
	background-color: #E15513;
}
.ice-contents .recipe-desc ol li::before {
	color: #E15513;
}
.ice-contents .howtomake-balloon-wrap::before {
	background: url(../images/products/yasashiku_oyatsu/yasashiku_ice/tale-orange-left.svg) no-repeat center right/contain;	
}
.ice-contents .howtomake-balloon::after {
	content: '';
  position: absolute;
  top: 0;
  right: 1rem;
  transform: translateY(-89%);
  width: 30vw;
  max-width: 140px;
  height: 8.27rem;
  background: url(../images/products/yasashiku_oyatsu/yasashiku_ice/howtomake-animal.png) no-repeat center bottom/contain;
  z-index: 40;
}
.ice-contents .howtomake-wrap::after {
	background: url(../images/products/yasashiku_oyatsu/yasashiku_ice/arrow.svg) no-repeat center center/contain;
}
.point-balloon {
	font-size: 1.22rem;
	color: #fff;
	background-color: #E15513;
	position: relative;
	border-radius: 5px;
	display: inline-block;
	padding: 1rem;
	line-height: 1.2;
}
.point-balloon::before {
	content: '';
	position: absolute;
	top: -9px;
	left: 5.5rem;
	width: 13px;
	height: 9px;
	background: url(../images/products/yasashiku_oyatsu/yasashiku_ice/tale-orange-top.svg) no-repeat bottom center/contain;
}
.point-label {
	background-color: #fff;
  color: #E15513;
  font-size: 1.27rem;
  padding: 0 10px 2px;
  border-radius: 14px;
  display: inline-block;
}
.recipe-text {
	font-size: 1.25rem;
	line-height: 1.4;
}
.ice-contents .arrange-balloon {
	position: relative;
	padding: 0 1.5rem 2.5rem;
	width: max-content;
	max-width: 100%;
	margin: 0 auto 0;
}
.ice-contents .arrange-balloon::after {
    content: '';
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    width: 100%;
    height: 60px;
    background: url(../images/products/yasashiku_oyatsu/yasashiku_ice/balloonline_orange.svg) no-repeat center bottom/contain;
}
@media all and (min-width: 576px) {
	.market-ice {
		font-size: 1.77rem;
	}
	.px-compare {
		padding: 0 1rem;
	}
	.elapsed-time {
		font-size: 1rem;
	}
	.compare-imgwrap.before-triangle::before {
		transform: translateY(-75%);
		width: 44px;
		height: 25px;
	}
	.animal-compare {
		width: 180px;
		margin-bottom: -1.66rem;
	}
	.after30min-left, .after30min-right {
		width: 50%;
	}
	.ice-contents .howtomake-balloon::after {
    right: 3rem;
  }
  .point-balloon {
  	padding: 1.22rem;
  }
  .ice-mousse-wrap {
  	width: 250px;
  }
}
@media all and (min-width: 768px) {
	.px-compare {
		padding: 0 2rem;
	}
	.after30min-box {
		padding: 1.66rem;
	}
	.after30min-text {
		font-size: 1.55rem;
	}
	.after30min-left {
		width: 63%;
	}
	.after30min-right {
		width: 37%;
	}
	.recipe-text {
		font-size: 1.66rem;
	}
	.ice-contents .arrange-balloon {
		padding: 0 1.5rem 4.5rem;
	}
  .ice-mousse-wrap {
  	width: 300px;
  }
}
@media all and (min-width: 992px) {
	.px-compare {
		padding: 0 3.166rem;
	}
	.market-ice {
	  width: 36%;
	}
	.compare-imgwrap.before-triangle::before {
		width: 60px;
		height: 35px;
	}
	.after30min-left {
		position: relative;
	}
	.animal-compare {
		position: absolute;
		right: 0;
		bottom: -1.66rem;
		left: 0;
		margin: auto;
	}
	.ice-contents .howtomake-balloon::after {
	  right: 2rem;
	  transform: translateY(-82%);
    width: 13.6rem;
    max-width: 13.6rem;
    height: 8.27rem;
	}
}
@media all and (min-width: 1200px) {
	.market-ice {
	    width: 245px;
	}
	.animal-compare {
		width: 215px;
	}
  .ice-mousse-wrap {
  	width: 476px;
  }
}
@media all and (min-width: 1400px) {
}
/* //アイスtoムース */

/* つくってみようかん */
.kaisei {
	font-family: 'Kaisei Tokumin', serif;
}
.color-yokan_green {
  color: #8DAA65;
}
.yokan-contents.section-oyatsuintro {
	background-color: #80434F;
}
.yokan-contents.section-recipe, .yokan-contents .howtomake-box {
	background-color: #F0E9EA;
}
.yokan-contents .howtomake-balloon, .yokan-contents .recipe-desc dt {
	background-color: #8DAA65;
}
.yokan-contents .howtomake-number {
	background-color: #954350;
	border: 3px solid #fff;
}
.yokan-contents .recipe-desc ol li::before {
	color: #DC4646;
}
.yokan-contents h2.kaisei span.ttl-before {
	font-size: 1.94rem;
}
.yokan-contents h2.kaisei span.ttl-space {
	letter-spacing: -2px;
}
.yokan-contents .howtomake-balloon-wrap::before {
	background: url(../images/products/yasashiku_oyatsu/yasashiku_yokan/tale-nightingale-left.svg) no-repeat center right/contain;	
}
.color-yokan_vermilion {
  color: #DC4646;
}
.yokan-contents .arrange-balloon {
	position: relative;
	padding: 0 1.5rem 2.5rem;
	width: max-content;
	max-width: 100%;
	margin: 0 auto 0;
}
.yokan-contents .arrange-balloon::after {
	content: '';
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	width: 100%;
	height: 60px;
	background: url(../images/products/yasashiku_oyatsu/yasashiku_yokan/balloonline_vermilion.svg) no-repeat center bottom/contain;
}
.yokan-contents .howtomake-wrap::after {
	background: url(../images/products/yasashiku_oyatsu/yasashiku_yokan/arrow.svg) no-repeat center center/contain;
}
@media all and (min-width: 576px) {

}
@media all and (min-width: 768px) {
	.yokan-contents .arrange-balloon {
		padding: 0 1.5rem 4.5rem;
	}
	.yokan-contents .yokan-right {
		width: 230px;
		height: 118px;
	}
}
@media all and (min-width: 992px) {
}
@media all and (min-width: 1200px) {

}
@media all and (min-width: 1400px) {
}
/* //つくってみようかん */

/* 福福杏仁 */
.annin-contents.section-oyatsuintro {
	background-color: #FFD800;
}
.annin-contents.section-nutrition, .annin-contents .timing-round {
	background-color: #E14148;
}
.annin-contents.section-recipe, .annin-contents .howtomake-box {
	background-color: #FFFFD7;
}
.annin-contents .howtomake-balloon, .annin-contents .howtomake-number,
.annin-contents .recipe-desc dt  {
	background-color: #E14148;
}
.annin-contents .recipe-desc ol li::before {
	color: #E14148;
}
.annin-contents .text-annin {
	color: #E14148;
}
.annin-contents .white-balloon {
	position: relative;
  padding: 0 1.5rem 4rem;
  width: max-content;
  max-width: 100%;
  margin: 0 auto 0;
}
.annin-contents .white-balloon::after {
	content: '';
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	width: 100%;
	height: 74px;
	background: url(../images/products/yasashiku_oyatsu/yasashiku_ice/balloonline_white.svg) no-repeat center center/contain;
}
.annin-contents .howtomake-balloon::after {
	content: '';
  position: absolute;
  top: 0;
  right: 1rem;
  transform: translateY(-93%);
  width: 30vw;
  max-width: 13.6rem;
  height: 8.27rem;
  background: url(../images/products/yasashiku_oyatsu/yasashiku_annin/howtomake-panda.png) no-repeat center bottom/contain;
  z-index: 40;
}
.annin-contents .howtomake-balloon-wrap::before {
	background: url(../images/products/yasashiku_oyatsu/yasashiku_annin/tale-annin-left.svg) no-repeat center right/contain;	
}
.annin-contents .howtomake-wrap::after {
	background: url(../images/products/yasashiku_oyatsu/yasashiku_annin/arrow.svg) no-repeat center center/contain;
}
.annin-contents .arrange-balloon {
	position: relative;
	padding: 0 1.5rem 2.5rem;
	width: max-content;
	max-width: 100%;
	margin: 0 auto 0;
}
.annin-contents .arrange-balloon::after {
    content: '';
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    width: 100%;
    height: 60px;
    background: url(../images/products/yasashiku_oyatsu/yasashiku_annin/balloonline_annin.svg) no-repeat center bottom/contain;
}
.annin-contents h2.recipe-name {
	letter-spacing: -3.2px;
}

@media all and (min-width: 576px) {
	.annin-contents .howtomake-balloon::after {
	  /* right: 2rem; */
	  
	}
	.annin-contents .howtomake-lh {
		line-height: 1.3;
	}
}
@media all and (min-width: 768px) {
	.annin-contents .annin-left {
		width: 277px;
		height: 260px;
	}
	.annin-contents .annin-right {
		width: 273px;
		height: 308px;
	}
	.annin-contents .howtomake-lh {
		line-height: 1.66;
	}
	.annin-contents .arrange-balloon {
		padding: 0 1.5rem 4.5rem;
	}
}
@media all and (min-width: 992px) {
	.annin-contents .annin-left {
		width: 426px;
		height: 400px;
	}
	.annin-contents .howtomake-balloon::after {
	  right: 7.5rem;
	  /* transform: translateY(-93%);
    width: 13.6rem;
    max-width: 13.6rem;
    height: 8.27rem; */
	}
}
@media all and (min-width: 1200px) {
}
@media all and (min-width: 1400px) {
}
/* //福福杏仁 */

/* チョコっとプリン */
.choco-contents.section-oyatsuintro {
	background-color: #F0E1D4;
}
.choco-contents.section-nutrition, .choco-contents .timing-round  {
	background-color: #7F271E;
}
.choco-contents.section-recipe, .choco-contents .howtomake-box {
	background-color: #FFFFD7;
}
.choco-contents .howtomake-balloon, .choco-contents .howtomake-number,
.choco-contents .recipe-desc dt  {
	background-color: #7F271E;
}
.choco-contents .recipe-desc ol li::before {
	color: #7F271E;
}
.choco-contents .text-choco {
	color: #7F271E;
}
.choco-contents .white-balloon {
	position: relative;
  padding: 0 1.5rem 3.5rem;
  width: max-content;
  max-width: 100%;
  margin: 0 auto 0;
}
.choco-contents .white-balloon::after {
	content: '';
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	width: 100%;
	height: 60px;
	background: url(../images/products/yasashiku_oyatsu/yasashiku_choco/balloonline_white.svg) no-repeat center center/contain;
}
.choco-contents .howtomake-balloon::after {
	content: '';
  position: absolute;
  top: 0;
  right: 1rem;
  transform: translateY(-89%);
  width: 30vw;
  max-width: 140px;
  height: 8.27rem;
  background: url(../images/products/yasashiku_oyatsu/yasashiku_choco/howtomake-animal.png) no-repeat center bottom/contain;
  z-index: 40;
}
.choco-contents .howtomake-wrap::after {
	background: url(../images/products/yasashiku_oyatsu/yasashiku_choco/arrow.svg) no-repeat center center/contain;
}
.choco-contents .arrange-balloon {
	position: relative;
	padding: 0 1.5rem 2.5rem;
	width: max-content;
	max-width: 100%;
	margin: 0 auto 0;
}
.choco-contents .arrange-balloon::after {
    content: '';
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    width: 100%;
    height: 60px;
    background: url(../images/products/yasashiku_oyatsu/yasashiku_choco/balloonline_choco.svg) no-repeat center bottom/contain;
}
.choco-contents .howtomake-balloon-wrap::before {
	background: url(../images/products/yasashiku_oyatsu/yasashiku_choco/tale-brown-left.svg) no-repeat center right/contain;	
}
@media all and (min-width: 576px) {
	.choco-contents .howtomake-balloon::after {
	  right: 2rem;
	  
	}
	.choco-contents .howtomake-lh {
		line-height: 1.3;
	}
}
@media all and (min-width: 768px) {
	.choco-contents .arrange-balloon {
		padding: 0 1.5rem 4.5rem;
	}
	.choco-contents .howtomake-lh {
		line-height: 1.66;
	}
}
@media all and (min-width: 992px) {
	.choco-contents .howtomake-balloon::after {
	  right: 7.5rem;
	  /* transform: translateY(-93%);
    width: 13.6rem;
    max-width: 13.6rem;
    height: 8.27rem; */
	}
}
@media all and (min-width: 1200px) {
}
@media all and (min-width: 1400px) {
}
/* //チョコっとプリン */

/* サンサンマンゴープリン */
.mango-contents.section-oyatsuintro {
	background-color: #FFE67F;
}
.mango-contents.section-nutrition, .mango-contents .timing-round  {
	background-color: #E96519;
}
.mango-contents.section-recipe, .mango-contents .howtomake-box {
	background-color: #FFFFD7;
}
.mango-contents .howtomake-balloon, .mango-contents .howtomake-number,
.mango-contents .recipe-desc dt  {
	background-color: #E96519;
}
.mango-contents .recipe-desc ol li::before {
	color: #E96519;
}
.mango-contents .text-mango {
	color: #E96519;
}
.mango-contents .white-balloon {
	position: relative;
  padding: 0 1.5rem 3.5rem;
  width: max-content;
  max-width: 100%;
  margin: 0 auto 0;
}
.mango-contents .white-balloon::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	margin: auto;
	width: 100%;
	height: 60px;
	background: url(../images/products/yasashiku_oyatsu/yasashiku_mango/balloonline_white.svg) no-repeat center center/contain;
}
.mango-contents .howtomake-balloon::after {
	content: '';
  position: absolute;
  top: 0;
  right: 1rem;
  transform: translateY(-93%);
  width: 30vw;
  max-width: 13.6rem;
  height: 8.27rem;
  background: url(../images/products/yasashiku_oyatsu/yasashiku_mango/howtomake-lion.png) no-repeat center bottom/contain;
  z-index: 40;
}
.mango-contents .howtomake-balloon-wrap::before {
	background: url(../images/products/yasashiku_oyatsu/yasashiku_mango/tale-mango-left.svg) no-repeat center right/contain;	
}
.mango-contents .howtomake-wrap::after {
	background: url(../images/products/yasashiku_oyatsu/yasashiku_mango/arrow.svg) no-repeat center center/contain;
}
.mango-contents .arrange-balloon {
	position: relative;
	padding: 0 1.5rem 2.5rem;
	width: max-content;
	max-width: 100%;
	margin: 0 auto 0;
}
.mango-contents .arrange-balloon::after {
    content: '';
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    width: 100%;
    height: 60px;
    background: url(../images/products/yasashiku_oyatsu/yasashiku_mango/balloonline_mango.svg) no-repeat center bottom/contain;
}
@media all and (min-width: 576px) {
	.mango-contents .howtomake-balloon::after {
	  right: 2rem;
	  
	}

}
@media all and (min-width: 768px) {
	.mango-contents .arrange-balloon {
		padding: 0 1.5rem 4.5rem;
	}
	.mango-contents .white-balloon::after {
		width: 105%;
	}
}
@media all and (min-width: 992px) {
	.mango-contents .howtomake-balloon::after {
	  right: 7.5rem;
	  /* transform: translateY(-93%);
    width: 13.6rem;
    max-width: 13.6rem;
    height: 8.27rem; */
	}
}
@media all and (min-width: 1200px) {
	.mango-contents h2.ttl-space {
		margin-left: -100px;
		margin-right: -40px;
	}
	
	.mango-contents .white-balloon {
		padding: 0 0 3.5rem;
	}
}
@media all and (min-width: 1400px) {
}
/* //サンサンマンゴープリン */

/* ほうじ茶っプリン */
.houzicha-contents.section-oyatsuintro {
	background-color: #E4D9C0;
}
.houzicha-contents.section-nutrition, .houzicha-contents .timing-round {
	background-color: #B2581B;
}
.houzicha-contents.section-recipe, .houzicha-contents .howtomake-box {
	background-color: #FFFFD7;
}
.houzicha-contents .howtomake-balloon, .houzicha-contents .howtomake-number,
.houzicha-contents .recipe-desc dt {
	background-color: #B2581B;
}
.houzicha-contents .recipe-desc ol li::before {
	color: #B2581B;
}
.houzicha-contents .text-houjicha {
	color: #B2581B;
}
.houzicha-contents .white-balloon {
	position: relative;
  padding: 0 1.5rem 3.5rem;
  width: max-content;
  max-width: 100%;
  margin: 0 auto 0;
}
.houzicha-contents .white-balloon::after {
	content: '';
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	width: 100%;
	height: 60px;
	background: url(../images/products/yasashiku_oyatsu/yasashiku_houzicha/balloonline_white.svg) no-repeat center center/contain;
}
.houzicha-contents .howtomake-balloon-wrap::before {
	background: url(../images/products/yasashiku_oyatsu/yasashiku_houzicha/tale-houzicha-left.svg) no-repeat center right/contain;	
}
.houzicha-contents .arrange-balloon {
	position: relative;
	padding: 0 1.5rem 2.5rem;
	width: max-content;
	max-width: 100%;
	margin: 0 auto 0;
}
.houzicha-contents .arrange-balloon::after {
	content: '';
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	width: 100%;
	height: 60px;
	background: url(../images/products/yasashiku_oyatsu/yasashiku_houzicha/balloonline_houzicha.svg) no-repeat center bottom/contain;
}
.houzicha-contents .howtomake-wrap::after {
	background: url(../images/products/yasashiku_oyatsu/yasashiku_houzicha/arrow.svg) no-repeat center center/contain;
}
.houzicha-contents .howtomake-balloon::after {
	content: '';
  position: absolute;
  top: 0;
  right: 1rem;
  transform: translateY(-93%);
  width: 30vw;
  max-width: 13.6rem;
  height: 8.27rem;
  background: url(../images/products/yasashiku_oyatsu/yasashiku_houzicha/howtomake-dog.png) no-repeat center bottom/contain;
  z-index: 40;
}
@media all and (min-width: 576px) {
	.houzicha-contents .howtomake-balloon::after {
	  right: 2rem;
	  
	}

}
@media all and (min-width: 768px) {
	.houzicha-contents .arrange-balloon {
		padding: 0 1.5rem 4.5rem;
	}
}
@media all and (min-width: 992px) { 
	.houzicha-contents .howtomake-balloon::after {
	  right: 7.5rem;
	  
	}
}
@media all and (min-width: 1200px) { 
}
@media all and (min-width: 1400px) {
}
/* //ほうじ茶っプリン */

/* すっきりんごプリン */
.ringo-contents.section-oyatsuintro {
	background-color: #FFF9AE;
}
.ringo-contents.section-nutrition, .ringo-contents .timing-round {
	background-color: #6AC33E;
}
.ringo-contents.section-recipe, .ringo-contents .howtomake-box {
	background-color: #FFFFD7;
}
.ringo-contents .howtomake-balloon, .ringo-contents .howtomake-number,
.ringo-contents .recipe-desc dt {
	background-color: #6AC33E;
}
.ringo-contents .recipe-desc ol li::before {
	color: #6AC33E;
}
.ringo-contents .text-ringo {
	color: #6AC33E;
}
.ringo-contents .white-balloon {
	position: relative;
  padding: 0 1.5rem 3.5rem;
  width: max-content;
  max-width: 100%;
  margin: 0 auto 0;
}
.ringo-contents .white-balloon::after {
	content: '';
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	width: 100%;
	height: 60px;
	background: url(../images/products/yasashiku_oyatsu/yasashiku_ringo/balloonline_white.svg) no-repeat center center/contain;
}
.ringo-contents .howtomake-balloon::after {
	content: '';
  position: absolute;
  top: 0;
  right: 1rem;
  transform: translateY(-93%);
  width: 30vw;
  max-width: 13.6rem;
  height: 8.27rem;
  background: url(../images/products/yasashiku_oyatsu/yasashiku_ringo/howtomake-giraffe.png) no-repeat center bottom/contain;
  z-index: 40;
}
.ringo-contents .howtomake-balloon-wrap::before {
	background: url(../images/products/yasashiku_oyatsu/yasashiku_ringo/tale-ringo-left.svg) no-repeat center right/contain;	
}
.ringo-contents .howtomake-wrap::after {
	background: url(../images/products/yasashiku_oyatsu/yasashiku_ringo/arrow.svg) no-repeat center center/contain;
}
.ringo-contents .arrange-balloon {
	position: relative;
	padding: 0 1.5rem 2.5rem;
	width: max-content;
	max-width: 100%;
	margin: 0 auto 0;
}
.ringo-contents .arrange-balloon::after {
	content: '';
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	width: 100%;
	height: 60px;
	background: url(../images/products/yasashiku_oyatsu/yasashiku_ringo/balloonline_ringo.svg) no-repeat center bottom/contain;
}
.ringo-contents .nutrition-m {
	margin-top: -38px;
}
.ringo-contents .nutrition-face-m {
	margin-left: -55px;
}
@media all and (min-width: 576px) {
	.ringo-contents .howtomake-balloon::after {
	  right: 2rem;
	  
	}

}
@media all and (min-width: 768px) {
}
@media all and (min-width: 992px) {
	.ringo-contents .howtomake-balloon::after {
	  right: 7.5rem;
	  
	}
}
@media all and (min-width: 1200px) {
}
@media all and (min-width: 1400px) {
}
/* //すっきりんごプリン */

/* いちご一笑プリン */
.ichigo-contents.section-oyatsuintro {
	background-color: #FADCE2;
}
.ichigo-contents .text-ichigo {
	color: #E9516F;
}
.text-timing-green {
	color: #45B035;
}
.ichigo-contents .timing-round {
  background-color: #45B035;
}
.ichigo-contents.section-nutrition {
  background-color: #ef85a3;
}
.ichigo-contents .white-balloon {
  position: relative;
  padding: 0 1.5rem 4rem;
  width: max-content;
  max-width: 100%;
  margin: 0 auto 0;
}
.ichigo-contents .white-balloon::after {
  content: '';
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 100%;
  height: 74px;
  background: url(../images/products/yasashiku_oyatsu/yasashiku_ice/balloonline_white.svg) no-repeat center center/contain;
}
.ichigo-contents .howtomake-balloon, .ichigo-contents .howtomake-number, .ichigo-contents .recipe-desc dt {
  background-color: #E9516F;
}
.ichigo-contents .howtomake-balloon-wrap::before {
  background: url(../images/products/yasashiku_oyatsu/yasashiku_ichigo/tale-brown-left.svg) no-repeat center right/contain;
}
.ichigo-contents .howtomake-balloon::after {
  content: '';
  position: absolute;
  top: 0;
  right: 1rem;
  transform: translateY(-89%);
  width: 30vw;
  max-width: 140px;
  height: 8.27rem;
  background: url(../images/products/yasashiku_oyatsu/yasashiku_ichigo/howtomake-animal.png) no-repeat center bottom/contain;
  z-index: 40;
}
.ichigo-contents.section-recipe, .ichigo-contents .howtomake-box {
  background-color: #FFFFD7;
}
.ichigo-contents .arrange-balloon::after {
  content: '';
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 100%;
  height: 60px;
  background: url(../images/products/yasashiku_oyatsu/yasashiku_ichigo/balloonline_ichigo.svg) no-repeat center bottom/contain;
}
.ichigo-contents .arrange-balloon {
  position: relative;
  padding: 0 1.5rem 2.5rem;
  width: max-content;
  max-width: 100%;
  margin: 0 auto 0;
}
.ichigo-contents a.recipe-dl-btn, .ichigo-contents .recipe-popup-btn {
  color: #E9516F;
}
.ichigo-contents .icon-up, .ichigo-contents .icon-pdf_large {
  fill: #E9516F;
}
.ichigo-contents .modal-content-inner, .ichigo-contents .recipe-dl-btn {
    border-color: #E9516F;
}
.ichigo-contents .arrange-thumb-wrap {
	background-color: #333;
}
.ichigo-contents .arrange-thumb-wrap img {
	opacity: .8;
}
@media all and (min-width: 576px) {
	.ichigo-contents .howtomake-balloon::after {
	  right: 2rem;
	}
}
@media all and (min-width: 768px) {
	.choco-contents .arrange-balloon {
	    padding: 0 1.5rem 4.5rem;
	}
}
@media all and (min-width: 992px) {
	.ichigo-contents .howtomake-balloon::after {
	  right: 7.5rem;
	}
}
@media all and (min-width: 1200px) {
}
@media all and (min-width: 1400px) {
}
/* //いちご一笑プリン */

/* ゆめみるく珈琲プリン*/
.milkcoffee-contents.section-oyatsuintro {
  background-color: #e0cfb6;
}
.milkcoffee-complete-img {
	-webkit-mask-image: radial-gradient(rgb(255, 255, 255) 0%, rgba(255, 255, 255) 65%, rgba(255, 255, 255, 0) 70%, rgba(255, 255, 255, 0) 100%);
	mask-image: radial-gradient(rgb(255, 255, 255) 0%, rgba(255, 255, 255) 65%, rgba(255, 255, 255, 0) 70%, rgba(255, 255, 255, 0) 100%);
	border-radius: 50%;
}
.milkcoffee-contents .text-milkcoffee {
  color: #603931;
}
.text-timing-green {
  color: #45B035;
}
.milkcoffee-contents .timing-round {
  background-color: #45B035;
}
.milkcoffee-contents.section-nutrition {
  background-color: #003d8a;
  background: #003d8a url('../images/products/yasashiku_oyatsu/yasashiku_milkcoffee/stars.svg') repeat center center / 1800px;
  position: relative;
}
.milkcoffee-contents.section-nutrition .container {
	position: relative;
	z-index: 10;
}
.milkcoffee-contents.section-nutrition::after {
	content: '';
	position: absolute;
	right: 0;
	bottom: 10px;
	width: 90%;
	aspect-ratio: 1181 / 185;
	background: url('../images/products/yasashiku_oyatsu/yasashiku_milkcoffee/sheeps.svg') no-repeat right bottom/contain;
	z-index: 1;
}
.milkcoffee-contents .section-nutrition__text {
	text-shadow: 0 0 3px #003c88, 0 0 3px #003C88, 0 0 7px #003c88;
}
.milkcoffee-contents .white-balloon {
  position: relative;
  padding: 0 1.5rem 4rem;
  width: max-content;
  max-width: 100%;
  margin: 0 auto 0;
}
.milkcoffee-contents .white-balloon::after {
  content: '';
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 100%;
  height: 74px;
  background: url(../images/products/yasashiku_oyatsu/balloonline-long.svg) no-repeat center center/contain;
}
.milkcoffee-contents .howtomake-balloon, .milkcoffee-contents .howtomake-number, .milkcoffee-contents .recipe-desc dt {
  background-color: #603931;
}
.milkcoffee-contents .howtomake-balloon-wrap::before {
	background-color: #603931;
  -webkit-mask: url(../images/products/yasashiku_oyatsu/tale-left.svg) no-repeat center right/contain;
  mask: url(../images/products/yasashiku_oyatsu/tale-left.svg) no-repeat center right/contain;
}
.milkcoffee-contents .howtomake-balloon::after {
  content: '';
  position: absolute;
  top: 0;
  right: 1rem;
  transform: translateY(-89%);
  width: 30vw;
  max-width: 140px;
  height: 8.27rem;
  background: url(../images/products/yasashiku_oyatsu/yasashiku_milkcoffee/howtoanimal.svg) no-repeat center bottom/contain;
  -weblit-filter: drop-shadow(0px 0px 2px rgba(0, 0, 0, .5));
  filter: drop-shadow(0px 0px 2px rgba(0, 0, 0, .5));
  z-index: 40;
}
.milkcoffee-contents.section-recipe, .milkcoffee-contents .howtomake-box {
  background-color: #FFFFD7;
}
.milkcoffee-contents .arrange-balloon::after {
  content: '';
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 100%;
  height: 60px;
  -webkit-mask: url(../images/products/yasashiku_oyatsu/balloonline.svg) no-repeat center bottom/contain;
  mask: url(../images/products/yasashiku_oyatsu/balloonline.svg) no-repeat center bottom/contain;
  background-color: #603931;
}
.milkcoffee-contents .arrange-balloon {
  position: relative;
  padding: 0 1.5rem 2.5rem;
  width: max-content;
  max-width: 100%;
  margin: 0 auto 0;
}
.milkcoffee-contents a.recipe-dl-btn, .milkcoffee-contents .recipe-popup-btn {
  color: #603931;
}
.milkcoffee-contents .icon-up, .milkcoffee-contents .icon-pdf_large {
  fill: #603931;
}
.milkcoffee-contents .modal-content-inner, .milkcoffee-contents .recipe-dl-btn {
    border-color: #603931;
}
.milkcoffee-contents .arrange-thumb-wrap {
  background-color: #333;
}
.milkcoffee-contents .arrange-thumb-wrap img {
  opacity: .8;
}
@media all and (min-width: 576px) {
  .milkcoffee-contents .howtomake-balloon::after {
    right: 2rem;
  }
}
@media all and (min-width: 768px) {
  .choco-contents .arrange-balloon {
      padding: 0 1.5rem 4.5rem;
  }
}
@media all and (min-width: 992px) {
  .milkcoffee-contents .howtomake-balloon::after {
    right: 7.5rem;
  }
}
@media all and (min-width: 1200px) {
}
@media all and (min-width: 1400px) {
}
/* //ゆめみるく珈琲プリン*/
/* 商品情報はこちらボタン色 */
.ice-contents .product-info-btn {
	color: #00B0E6;
	border-color: #00B0E6;
}
.yokan-contents .product-info-btn {
	color: #80434F;
	border-color: #80434F;
}
.annin-contents .product-info-btn {
	color: #E14148;
	border-color: #E14148;
}
.choco-contents .product-info-btn {
	color: #7F271E;
	border-color: #7F271E;
}
.mango-contents .product-info-btn {
	color: #E96519;
	border-color: #E96519;
}
.houzicha-contents .product-info-btn {
	color: #B2581B;
	border-color: #B2581B;
}
.ringo-contents .product-info-btn {
	color: #6AC33E;
	border-color: #6AC33E;
}
.ichigo-contents .product-info-btn {
	color: #E7336E;
	border-color: #E7336E;
}
.milkcoffee-contents .product-info-btn {
	color: #603931;
	border-color: #603931;
}
/* //商品情報はこちらボタンの色 */

/* ポップアップ */
.modal {
	background-color: rgba(255,255,255,.8);
}
.modal-dialog {
  max-width: 95%;
}
.arrange-modal-btn {
	border: none;
	outline: none;
	background-color: transparent;
	padding: 0;
	display: block;
	font-size: 0;
}
.arrange-btn-close {
	position: absolute;
	top: -1rem;
	right: 0;
	color: #8F8F8F;
	background-color: transparent;
	border: none;
	outline: none;
	font-size: 2.22rem;
	padding: 0;
}
.arrange-item .modal-content {
	background-color: transparent;
	padding: 2rem 0 0;
	border: none;
}
.arrange-item .modal-content-inner {
	background-color: #fff;
}
body.modal-open, .arrange-item .modal {
	padding-right: 0!important;
}
.modal-content-inner {
	border: 3px solid;
}
.icon-up {
	width: 1.11rem;
}
.recipe-dl-btn {
	font-weight: 500;
	display: inline-block;
	position: relative;
	padding: 1.22rem 1.25rem 1.22rem 3rem;
	background-color: #fff;
	border-radius: 1.11rem;
	border: 3px solid;
}
.recipe-dl-btn:hover {
	opacity: .7;
}
.icon-pdf_large {
  position: absolute;
  top: 46%;
  transform: translateY(-50%);
  left: 1.25rem;
  width: 1.25rem;
}
.recipe-popup-btn {
	display: inline-block;
  position: absolute;
  bottom: 0.75rem;
  left: 50%;
  transform: translateX(-50%);
  width: 12.7rem;
  padding: 0.25rem 1.94rem;
  text-align: center;
  background-color: #fff;
  border-radius: 30px;
  font-weight: 700;
  max-width: 90%;
  font-size: 13px;
}
.icon-up {
	position: absolute;
	top: 43%;
	transform: translateY(-50%);
	right: 1rem;
	width: 1.11rem;
}
.ice-contents a.recipe-dl-btn, .ice-contents .recipe-popup-btn {
	color: #D95513;
}
.yokan-contents a.recipe-dl-btn, .yokan-contents .recipe-popup-btn {
	color: #D54646;
}
.annin-contents a.recipe-dl-btn, .annin-contents .recipe-popup-btn {
	color: #DA4148;
}
.choco-contents a.recipe-dl-btn, .choco-contents .recipe-popup-btn {
	color: #7F271E;
}
.mango-contents a.recipe-dl-btn, .mango-contents .recipe-popup-btn {
	color: #E66519;
}
.houzicha-contents a.recipe-dl-btn, .houzicha-contents .recipe-popup-btn {
	color: #B2581B;
}
.ringo-contents a.recipe-dl-btn, .ringo-contents .recipe-popup-btn {
	color: #6AC33E;
}
.ice-contents .icon-up, .ice-contents .icon-pdf_large {
	fill: #D95513;
}
.yokan-contents .icon-up, .yokan-contents .icon-pdf_large {
	fill: #D54646;
}
.annin-contents .icon-up, .annin-contents .icon-pdf_large {
	fill: #DA4148;
}
.choco-contents .icon-up, .choco-contents .icon-pdf_large {
	fill: #7F271E;
}
.mango-contents .icon-up, .mango-contents .icon-pdf_large {
	fill: #E66519;
}
.houzicha-contents .icon-up, .houzicha-contents .icon-pdf_large {
	fill: #B2581B;
}
.ringo-contents .icon-up, .ringo-contents .icon-pdf_large {
	fill: #6AC33E;
}
.ice-contents .modal-content-inner, .ice-contents .recipe-dl-btn {
	border-color: #D95513;
}
.yokan-contents .modal-content-inner, .yokan-contents .recipe-dl-btn {
	border-color: #D54646;
}
.annin-contents .modal-content-inner, .annin-contents .recipe-dl-btn {
	border-color: #DA4148;
}
.choco-contents .modal-content-inner, .choco-contents .recipe-dl-btn {
	border-color: #7F271E;
}
.mango-contents .modal-content-inner, .mango-contents .recipe-dl-btn {
	border-color: #E66519;
}
.houzicha-contents .modal-content-inner, .houzicha-contents .recipe-dl-btn {
	border-color: #B2581B;
}
.ringo-contents .modal-content-inner, .ringo-contents .recipe-dl-btn {
	border-color: #6AC33E;
}
.arrange-thumb-wrap {
	overflow: hidden;
	border-radius: 1.11rem;
	display: inline-block;
	position: relative;
}
.arrange-thumb-wrap img {
	-webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -o-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
  width: 100%;
  visibility: visible;
}
.arrange-thumb-wrap:hover img {
	transform: scale(1.1);
}
.recipe-name-thumb {
	position: absolute;
	top: 48%;
	transform: translateY(-50%);
	left: 0;
	width: 100%;
	text-align: center;
	color: #fff;
	padding: 0 0.5rem;
  font-size: 1rem;
  line-height: 1.2;
}
.arrange-item-list {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	row-gap: .5rem;
	margin: 0 -.25rem;
}
.arrange-item {
	padding: 0 .25rem;
	width: 50%;
}
@media all and (max-width: 480px) {
	.arrange-item {
		width: 100%;
	}
}
@media all and (min-width: 576px) {
	.arrange-item-list {
		row-gap: 1rem;
		margin: 0 -.5rem;
	}
	.arrange-item {
		padding: 0 .5rem;
	}
	.modal-dialog {
		width: 550px;
	}
}
@media all and (min-width: 768px) {
	.recipe-dl-btn {
		font-size: 1.27rem;
		padding: 1.22rem 1.5rem 1.22rem 4.72rem;
	}
	.icon-pdf_large {
	  left: 1.66rem;
	  width: 2.05rem;
	}
	.recipe-name-thumb {
		font-size: 1.5rem;
	}
	.recipe-popup-btn {
	    bottom: 1rem;
	    width: 12.7rem;
	    padding: 0.38rem 1.94rem;
	    font-size: 1.11rem;
	}
	.modal-dialog {
		width: 100%;
	}
}
@media all and (min-width: 992px) {
	.arrange-item-list {
		row-gap: 2.22rem;
		margin: 0 -1.11rem;
	}
	.arrange-item {
		padding: 0 1.11rem;
	}
	.recipe-name-thumb {
		font-size: 1.66rem;
	}
}
@media all and (min-width: 1200px) {
	.modal-dialog {
	  width: 1076px;
	}
	.recipe-popup-btn {
		bottom: 1.5rem;
	}
}
@media all and (min-width: 1400px) {
}
/* //ポップアップ */

@media all and (min-width: 576px) {

}
@media all and (min-width: 768px) {
}
@media all and (min-width: 992px) {
}
@media all and (min-width: 1200px) {
}
@media all and (min-width: 1400px) {
}
/*デスクトップ*/
@media all and (min-width: 992px) and (max-width: 1199px) {
}
/*中デバイス*/
@media all and (min-width: 768px) and (max-width: 991px) {
  
}
/*小デバイス*/
@media all and (min-width: 576px) and (max-width: 767px) {

}

@media all and (max-width: 400px) {
 
}

/*iPhone5:SE*/
@media all and (max-width: 320px) {

}

